/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e22            { /* index164012.gif */
	background      : transparent url(index164012.gif) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :   9.75pt;
	width           : 230.25pt;
	height          : 621.75pt;
	}
span#e21            { /* index164011.gif */
	background      : transparent url(index164011.gif) no-repeat top left;
	position        : absolute;
	left            : 249.00pt;
	top             : 372.00pt;
	width           : 384.75pt;
	height          : 259.50pt;
	}
span#e20            { /* index164010.jpg */
	background      : transparent url(index164010.jpg) no-repeat top left;
	position        : absolute;
	left            : 637.50pt;
	top             : 372.00pt;
	width           : 245.25pt;
	height          : 259.50pt;
	}
div#e19             { /* 1963-65 Owners Registrat... */
	position        : absolute;
	left            : 636.00pt;
	top             : 632.25pt;
	width           : 252.00pt;
	height          :  14.25pt;
	}
div#e18             { /* 1966 New Car Warranty Sh... */
	position        : absolute;
	left            :  17.25pt;
	top             : 632.25pt;
	width           : 230.25pt;
	height          :  16.50pt;
	}
div#e17             { /* 1967-70 "Ford" Recall Po... */
	position        : absolute;
	left            : 249.75pt;
	top             : 633.00pt;
	width           : 387.00pt;
	height          :  15.75pt;
	}
span#e16            { /* index164009.jpg */
	background      : transparent url(index164009.jpg) no-repeat top left;
	position        : absolute;
	left            : 249.00pt;
	top             :   9.75pt;
	width           : 633.75pt;
	height          : 342.75pt;
	}
span#e15            { /* index164008.jpg */
	background      : transparent url(index164008.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 654.00pt;
	width           : 423.00pt;
	height          : 214.50pt;
	}
div#e14             { /* 1967 Personalized Warran... */
	position        : absolute;
	left            :  15.00pt;
	top             : 870.00pt;
	width           : 423.75pt;
	height          :  18.00pt;
	}
span#e13            { /* index164007.jpg */
	background      : transparent url(index164007.jpg) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             : 654.00pt;
	width           : 433.50pt;
	height          : 214.50pt;
	}
div#e12             { /* 1968 Personalized Warran... */
	position        : absolute;
	left            : 456.00pt;
	top             : 869.25pt;
	width           : 419.25pt;
	height          :  14.25pt;
	}
span#e11            { /* index164006.jpg */
	background      : transparent url(index164006.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 888.00pt;
	width           : 469.50pt;
	height          : 213.75pt;
	}
div#e10             { /* 1969 Personalized Warran... */
	position        : absolute;
	left            :  18.75pt;
	top             :1102.50pt;
	width           : 467.25pt;
	height          :  20.25pt;
	}
span#e9             { /* index164005.jpg */
	background      : transparent url(index164005.jpg) no-repeat top left;
	position        : absolute;
	left            : 515.25pt;
	top             : 888.00pt;
	width           : 367.50pt;
	height          : 484.50pt;
	}
div#e8              { /* 1967-69 Owners Warranty ... */
	position        : absolute;
	left            : 251.25pt;
	top             : 353.25pt;
	width           : 629.25pt;
	height          :  16.50pt;
	}
span#e7             { /* index164004.jpg */
	background      : transparent url(index164004.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :  52.50pt;
	width           : 230.25pt;
	height          : 493.50pt;
	}
span#e6             { /* index164003.jpg */
	background      : transparent url(index164003.jpg) no-repeat top left;
	position        : absolute;
	left            : 249.00pt;
	top             : 397.50pt;
	width           : 384.75pt;
	height          : 210.75pt;
	}
div#e5              { /* 1969 Warranty Sheet */
	position        : absolute;
	left            : 517.50pt;
	top             :1374.00pt;
	width           : 366.75pt;
	height          :  15.00pt;
	}
span#e4             { /* index164002.jpg */
	background      : transparent url(index164002.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :1124.25pt;
	width           : 238.50pt;
	height          : 248.25pt;
	}
div#e3              { /* 1969-70 Temporary Owners... */
	position        : absolute;
	left            :  16.50pt;
	top             :1373.25pt;
	width           : 231.00pt;
	height          :  14.25pt;
	}
span#e2             { /* index164001.jpg */
	background      : transparent url(index164001.jpg) no-repeat top left;
	position        : absolute;
	left            : 257.25pt;
	top             :1124.25pt;
	width           : 252.75pt;
	height          : 248.25pt;
	}
div#e1              { /* 1969-70 Plastic Owners C... */
	position        : absolute;
	left            : 263.25pt;
	top             :1374.00pt;
	width           : 243.00pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #66ccff;
	position        : relative;
	width           : 900.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #66ccff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
